@TestOn('browser')
import 'package:test/test.dart';

import 'browser_ws_runtime_helper.dart';

void main() {
  registerBrowserWsTests(
    serverLabel: 'dart.io',
    port: 29098,
    serverPushMessage: 'push from dart server',
  );
  registerBrowserWsTests(
    serverLabel: 'dart.io',
    port: 29099,
    serverPushMessage: 'push from dart server',
    secure: true,
  );
}
